<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer0_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.781288</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer69_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.540485</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer68_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.645534</td>
      <td>5.0</td>
      <td>0.645534</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer67_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.429166</td>
      <td>5.0</td>
      <td>0.429166</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer66_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.792518</td>
      <td>5.0</td>
      <td>0.792518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer65_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.480587</td>
      <td>5.0</td>
      <td>0.480587</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer64_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.547335</td>
      <td>5.0</td>
      <td>0.547335</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer63_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.571527</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer62_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.685562</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer61_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.676000</td>
      <td>5.0</td>
      <td>0.676000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer60_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.652501</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer5_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.648098</td>
      <td>5.0</td>
      <td>0.648098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer59_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.687284</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer58_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.532425</td>
      <td>5.0</td>
      <td>0.532425</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer6_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.550023</td>
      <td>5.0</td>
      <td>0.550023</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer57_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.864649</td>
      <td>5.0</td>
      <td>0.864649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer55_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.790396</td>
      <td>5.0</td>
      <td>0.790396</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer54_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.843975</td>
      <td>5.0</td>
      <td>0.843975</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer53_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.858337</td>
      <td>5.0</td>
      <td>0.858337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer52_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.613047</td>
      <td>5.0</td>
      <td>0.613047</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer51_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.524322</td>
      <td>5.0</td>
      <td>0.524322</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer50_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.550122</td>
      <td>5.0</td>
      <td>0.550122</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer4_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.606438</td>
      <td>5.0</td>
      <td>0.606438</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer49_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.826003</td>
      <td>5.0</td>
      <td>0.826003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer48_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.837273</td>
      <td>5.0</td>
      <td>0.837273</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer47_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.528022</td>
      <td>5.0</td>
      <td>0.528022</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer46_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.459897</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer45_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.781178</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer44_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.641999</td>
      <td>5.0</td>
      <td>0.641999</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer56_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.747218</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer43_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.757592</td>
      <td>5.0</td>
      <td>0.757592</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer70_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.596056</td>
      <td>5.0</td>
      <td>0.596056</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer72_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.519426</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer98_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.524743</td>
      <td>5.0</td>
      <td>0.524743</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer97_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.571779</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer96_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.621983</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer95_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.887279</td>
      <td>5.0</td>
      <td>0.887279</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer94_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.652890</td>
      <td>5.0</td>
      <td>0.652890</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer93_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.840895</td>
      <td>5.0</td>
      <td>0.840895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer92_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.575975</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer91_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.856765</td>
      <td>5.0</td>
      <td>0.856765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer90_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.583032</td>
      <td>5.0</td>
      <td>0.583032</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer8_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.720821</td>
      <td>5.0</td>
      <td>0.720821</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer89_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.392768</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer88_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.785402</td>
      <td>5.0</td>
      <td>0.785402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer87_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.614650</td>
      <td>5.0</td>
      <td>0.614650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer71_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.564711</td>
      <td>5.0</td>
      <td>0.564711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer86_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.449457</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer84_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.863967</td>
      <td>5.0</td>
      <td>0.863967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer83_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.579164</td>
      <td>5.0</td>
      <td>0.579164</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer82_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.639681</td>
      <td>5.0</td>
      <td>0.639681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer81_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.570764</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer80_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.635202</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer7_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.618494</td>
      <td>5.0</td>
      <td>0.618494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer79_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.852516</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer78_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.803296</td>
      <td>5.0</td>
      <td>0.803296</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer77_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.628874</td>
      <td>5.0</td>
      <td>0.628874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer76_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.833218</td>
      <td>5.0</td>
      <td>0.833218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer75_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.564711</td>
      <td>5.0</td>
      <td>0.564711</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer74_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.537487</td>
      <td>5.0</td>
      <td>0.537487</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer73_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.622094</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer85_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.575688</td>
      <td>5.0</td>
      <td>0.575688</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer42_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.551203</td>
      <td>5.0</td>
      <td>0.551203</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer41_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.796879</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer40_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.556967</td>
      <td>5.0</td>
      <td>0.556967</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer125_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.594823</td>
      <td>5.0</td>
      <td>0.594823</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer124_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.667665</td>
      <td>5.0</td>
      <td>0.667665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer123_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.485444</td>
      <td>5.0</td>
      <td>0.485444</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer122_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.769920</td>
      <td>5.0</td>
      <td>0.769920</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer121_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.413423</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer120_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.744510</td>
      <td>5.0</td>
      <td>0.744510</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer11_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.763509</td>
      <td>5.0</td>
      <td>0.763509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer119_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.592696</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer118_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.903917</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer117_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.503255</td>
      <td>5.0</td>
      <td>0.503255</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer116_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.574088</td>
      <td>5.0</td>
      <td>0.574088</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer115_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.705618</td>
      <td>5.0</td>
      <td>0.705618</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer114_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.532415</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer126_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.494331</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer113_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.516220</td>
      <td>5.0</td>
      <td>0.516220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer111_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.512162</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer110_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.417885</td>
      <td>5.0</td>
      <td>0.417885</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer10_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.553716</td>
      <td>5.0</td>
      <td>0.553716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer109_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.523984</td>
      <td>5.0</td>
      <td>0.523984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer108_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.486355</td>
      <td>5.0</td>
      <td>0.486355</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer107_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.651588</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer106_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.766209</td>
      <td>5.0</td>
      <td>0.766209</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer105_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.463296</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer104_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.729874</td>
      <td>5.0</td>
      <td>0.729874</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer103_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.506780</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer102_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.817774</td>
      <td>5.0</td>
      <td>0.817774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer101_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.774175</td>
      <td>5.0</td>
      <td>0.774175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer100_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.520374</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer112_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.704028</td>
      <td>5.0</td>
      <td>0.704028</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer127_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.486669</td>
      <td>5.0</td>
      <td>0.486669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer12_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.755109</td>
      <td>5.0</td>
      <td>0.755109</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer13_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.738937</td>
      <td>5.0</td>
      <td>0.738937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer3_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.770784</td>
      <td>5.0</td>
      <td>0.770784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer39_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.756847</td>
      <td>5.0</td>
      <td>0.756847</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer38_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.752749</td>
      <td>5.0</td>
      <td>0.752749</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer37_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.659516</td>
      <td>5.0</td>
      <td>0.659516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer36_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.758213</td>
      <td>5.0</td>
      <td>0.758213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer35_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.699556</td>
      <td>5.0</td>
      <td>0.699556</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer34_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.429863</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer33_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.613257</td>
      <td>5.0</td>
      <td>0.613257</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer32_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.903416</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer31_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.659687</td>
      <td>5.0</td>
      <td>0.659687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer30_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.729766</td>
      <td>5.0</td>
      <td>0.729766</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer2_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.847449</td>
      <td>5.0</td>
      <td>0.847449</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer29_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.826997</td>
      <td>5.0</td>
      <td>0.826997</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer28_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.550425</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer27_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.834131</td>
      <td>5.0</td>
      <td>0.834131</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer26_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.751856</td>
      <td>5.0</td>
      <td>0.751856</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer25_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.903578</td>
      <td>5.0</td>
      <td>0.903578</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer24_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.703551</td>
      <td>5.0</td>
      <td>0.703551</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer23_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.798959</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer22_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.612338</td>
      <td>5.0</td>
      <td>0.612338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer21_a0_rotation_5.0.jpg</td>
      <td>elephant</td>
      <td>0.739928</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer20_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.429517</td>
      <td>5.0</td>
      <td>0.429517</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer1_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.628187</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer19_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.870416</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer18_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.811589</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer17_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.646287</td>
      <td>5.0</td>
      <td>0.646287</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer16_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.479658</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer15_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.446144</td>
      <td>5.0</td>
      <td>0.446144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer14_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.688289</td>
      <td>5.0</td>
      <td>0.688289</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer99_a0_rotation_5.0.jpg</td>
      <td>giraffe</td>
      <td>0.591138</td>
      <td>5.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation5.0\deer9_a0_rotation_5.0.jpg</td>
      <td>deer</td>
      <td>0.705312</td>
      <td>5.0</td>
      <td>0.705312</td>
    </tr>
  </tbody>
</table>